;
; File:         Extended.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Obstacles
;

; PaceNotes INI Entries

[PACENOTE::BRIDGE]
id=27
Sounds=2
Snd0=bridge1.ogg
Snd1=bridge2.ogg
link=ONTO
column=0

[PACENOTE::NARROW_BRIDGE]
id=2211
Sounds=2
Snd0=narrow_bridge1.ogg
Snd1=narrow_bridge2.ogg
link=ONTO
column=1
standard=BRIDGE

[PACENOTE::OVER_BRIDGE]
id=200
Sounds=2
Snd0=over_bridge1.ogg
Snd1=over_bridge2.ogg
link=INTO
column=0
standard=BRIDGE

[PACENOTE::OVER_NARROW_BRIDGE]
id=2231
Sounds=2
Snd0=over_narrow_bridge1.ogg
Snd1=over_narrow_bridge2.ogg
column=1
standard=BRIDGE

[PACENOTE::ONTO_BRIDGE]
id=2210
Sounds=2
Snd0=onto_bridge1.ogg
Snd1=onto_bridge2.ogg
column=0
standard=BRIDGE

[PACENOTE::ONTO_NARROW_BRIDGE]
id=2212
Sounds=2
Snd0=onto_narrow_bridge1.ogg
Snd1=onto_narrow_bridge2.ogg
column=1
standard=BRIDGE

[PACENOTE::BUMP_BRIDGE]
id=2840
Sounds=2
Snd0=bridge_bump1.ogg
Snd1=bridge_bump2.ogg
link=ONTO
column=0
standard=BRIDGE

[PACENOTE::GRID]
id=2518
Sounds=2
Snd0=grid1.ogg
Snd1=grid2.ogg
link=INTO
column=1

[PACENOTE::GATE]
id=2515
Sounds=2
Snd0=gate1.ogg
Snd1=gate2.ogg
column=0

[PACENOTE::THROUGH_GATE]
id=2213
Sounds=2
Snd0=through_gate1.ogg
Snd1=through_gate2.ogg
column=1

[PACENOTE::NARROW_GATE]
id=2214
Sounds=2
Snd0=narrow_gate1.ogg
Snd1=narrow_gate2.ogg
column=0

[PACENOTE::THROUGH_NARROW_GATE]
id=2215
Sounds=2
Snd0=through_narrow_gate1.ogg
Snd1=through_narrow_gate2.ogg
column=1

[PACENOTE::RAILS]
id=384
Sounds=2
Snd0=rails1.ogg
Snd1=rails2.ogg
link=INTO
column=0

[PACENOTE::OVER_RAILS]
id=201
Sounds=2
Snd0=over_rails1.ogg
Snd1=over_rails2.ogg
link=INTO
column=1

[PACENOTE::FORD]
id=17
Sounds=2
Snd0=water1.ogg
Snd1=water2.ogg
link=INTO
column=0

[PACENOTE::PUDDLE]
id=389
Sounds=2
Snd0=puddle1.ogg
Snd1=puddle2.ogg
column=1

[PACENOTE::TUNNEL]
id=381
Sounds=2
Snd0=tunnel1.ogg
Snd1=tunnel2.ogg
link=INTO
column=0

[PACENOTE::OVER_ROCKS]
id=2238
Sounds=2
Snd0=over_rocks1.ogg
Snd1=over_rocks2.ogg
column=1

[PACENOTE::SNOW_BORDER]
id=360
Sounds=2
Snd0=snow_border1.ogg
Snd1=snow_border2.ogg
column=0

[PACENOTE::COMPATIBILITY_WATER]
id=388
Sounds=2
Snd0=water1.ogg
Snd1=water2.ogg
link=INTO
column=-1

[PACENOTE::COMPATIBILITY_OVER_RAILWAY]
id=202
Sounds=2
Snd0=over_rails1.ogg
Snd1=over_rails2.ogg
link=INTO
column=-1